.contactus {
    padding: 0 0 70px 0;
    position: relative;
}

.contact h4 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
    margin-bottom: 30px;
    font-weight: 500;
}

.contactus ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contactus ul li {
    margin: 0 0 15px 30px;
    font-size: 0.8rem;
    line-height: 1rem;
    position: relative;
}

.contactus ul li.address-icon:before {
    font-family: 'FontAwesome';
    content: "\f041";
    position: absolute;
    left: -20px;
    top: -2px;
    font-size: 1rem;
}

.contactus ul li.mail-icon:before {
    font-family: 'FontAwesome';
    content: "\f0e0";
    position: absolute;
    left: -22px;
    top: -2px;
    font-size: 1rem;
}


.map {
    min-height: 200px;
}

@media (max-width: 1600px) {
    .contactus {
        padding: 0 0 50px 0;
    }

}

@media (max-width: 1024px) {
    .contactus {
        padding: 0 0 50px 0;
    }
}

@media (max-width: 768px) {
    .contactus {
       padding: 0 0 30px 0;
    }

    .contact h4 {
        font-size: 1.4rem;
    }

    .map {
        min-height: 400px;
    }
}

@media (max-width: 500px) {
    .contactus {
        padding: 0 0 30px 0;
    }

    .map {
        min-height: 300px;
    }
}
